doctype html
html
  head
    meta(charset='utf-8')
    title A simple, clean, and responsive HTML invoice template
    style.
      .invoice-box {
      max-width: 800px;
      margin: auto;
      padding: 30px;
      border: 1px solid #eee;
      box-shadow: 0 0 10px rgba(0, 0, 0, .15);
      font-size: 10px;
      line-height: 12px;
      font-family: 'Helvetica Neue', 'Helvetica', Helvetica, Arial, sans-serif;
      color: #555;
      }
      .invoice-box table {
      width: 100%;
      line-height: inherit;
      text-align: left;
      }
      .invoice-box table td {
      padding: 5px;
      vertical-align: top;
      }
      .invoice-box table tr td:nth-child(2) {
      text-align: right;
      }
      .invoice-box table tr.top table td {
      padding-bottom: 20px;
      }
      .invoice-box table tr.top table td.title {
      font-size: 45px;
      line-height: 45px;
      color: #333;
      }
      .invoice-box table tr.information table td {
      padding-bottom: 40px;
      }
      .invoice-box table tr.heading td {
      background: #eee;
      border-bottom: 1px solid #ddd;
      font-weight: bold;
      }
      .header {
      font-size: 12px;
      font-weight: bold;
      line-height: 14px;
      }
      .invoice-box table tr.details td {
      padding-bottom: 20px;
      }
      .invoice-box table tr.details2 td {
      padding-bottom: 0px;
      }
      .invoice-box table tr.item td {
      border-bottom: 1px solid #eee;
      }
      .invoice-box table tr.item.last td {
      border-bottom: none;
      }
      .invoice-box table tr.total td:nth-child(2) {
      border-top: 2px solid #eee;
      font-weight: bold;
      }
      @media only screen and (max-width: 600px) {
      .invoice-box table tr.top table td {
      width: 100%;
      display: block;
      text-align: center;
      }
      .invoice-box table tr.information table td {
      width: 100%;
      display: block;
      text-align: center;
      }
      }
  body
    .invoice-box
      div
        div(style='text-align: center;')
          div.header Fee Receipt
      div
        div(style='text-align: center;')
          div.header Session 2018-19      
      div
        div(style='float:left;')
          div #{company_name}
          div #{addressLine1}
          div #{addressLine2}
          div #{city}
        div(style='float:right;')
          div Invoice : #{invoiceId}
          div Date : #{created_on}
      table(cellpadding='0', cellspacing='0')
        tr.heading
          td Student Information
          td
        tr.details2
          td Name
          td #{name}
        tr.details2
          td Father Name
          td #{fatherName}  
        if udf_1
          tr.details2
            td Roll No/ Reg No.
            td #{udf_1}    
        if uniqueId && tenant == 'MMC'   
          tr.details2
            td Admission Unique Id
            td #{uniqueId}   
        if uniqueId && tenant == 'LaxmiBai'   
          tr.details2
            td College Roll No.
            td #{uniqueId}  
        if uniqueId && tenant == 'LaxmiBai'   
          tr.details2
            td Examination Roll No.
            td #{enrollNo}  
        if semester    
          tr.details2
            td Class/Semester
            td #{semester}
        if year || adm_year
          tr.details2
            td Year
            td #{year || adm_year}     
        if subject1 
          tr.details2
            td Subject 1
            td #{subject1 || 'N/A'}
        if subject2 
          tr.details2
            td Subject 2
            td #{subject2 || 'N/A'}
        if subject3 
          tr.details2
            td Subject 3
            td #{subject3 || 'N/A'} 
        if course
          tr.details2
          td Course
          td #{course}
        if stream  
          tr.details2
            td Stream
            td #{stream}
        tr.details2
          td Mobile
          td #{phone}
        tr.details2
          td Email
          td #{email}
        // jhhhh
        tr.heading
          td Payment Method
          td # Txn Id
        tr.details
          td #{mode}
          td #{txnid}
        tr.heading
          td Fee
          td 
        tr.item.last
            td #{fee_name}
            td #{total_fee} 
        tr.total
          td Total Fee
          td #{total_fee}
        br
        br
        tr.total
          td Note: Submit the signed copy of the invoice in the college  
